最低要求

请注意,SaxoInvestor 对操作系统的最低要求如下:

Chrome OS

Fedora

Linux

macOS 10.11+

Ubuntu

Windows 10 10.0+

Windows 8.1 8.1+

Windows 8 8.0+

Windows 7 7.0+